Priemyselné radiálne ventilátory, Strana 2

Najpredávanejšie

Systemair KBT 250EC
3-4 týždne
Kód: SA454444
 
€3 304,63
(€2 731,10 bez DPH)
Systemair KBT 225EC
3-4 týždne
Kód: SA454443
 
€3 194,12
(€2 639,77 bez DPH)
Systemair KBT 200EC
3-4 týždne
Kód: SA454442
 
€2 649,72
(€2 189,85 bez DPH)

Radenie produktov

431 položiek celkom

Výpis produktov

RFC 200-30A/1,5-3-P-Z-HL
€751,31 bez DPH
€909,09 / ks

Ventilátor RFC 200-30A/1,5-3-P-Z-HL je radiální...

Kód: AL847801
RFC 250-15/0,37-3-P-AKV1
€1 496,22 bez DPH
€1 810,43 / ks

Ventilátor RFC 250-15/0,37-3-P-AKV1 je radiální...

Kód: AL22202
RFC 250-15/0,37-3-P-AKV1-H
€1 658,42 bez DPH
€2 006,69 / ks

Ventilátor RFC 250-15/0,37-3-P-AKV1-H je radiální...

Kód: AL838123
RFC 250-15/0,37-3-P-AKV1-HL
€1 658,42 bez DPH
€2 006,69 / ks

Ventilátor RFC 250-15/0,37-3-P-AKV1-HL je radiální...

Kód: AL847104
RFC 250-15/0,37-3-P-AKV2
€1 642,31 bez DPH
€1 987,20 / ks

Ventilátor RFC 250-15/0,37-3-P-AKV2 je radiální...

Kód: AL832757
RFC 250-15/0,37-3-P-AKV2-H
€1 823,83 bez DPH
€2 206,83 / ks

Ventilátor RFC 250-15/0,37-3-P-AKV2-H je radiální...

Kód: AL838125
RFC 250-15/0,37-3-P-AKV2-HL
€1 823,83 bez DPH
€2 206,83 / ks

Ventilátor RFC 250-15/0,37-3-P-AKV2-HL je radiální...

Kód: AL847106
RFC 250-15/0,37-3-P-E
€710,52 bez DPH
€859,73 / ks

Ventilátor RFC 250-15/0,37-3-P-E je radiální nízkotlaký...

Kód: AL22205
RFC 250-15/0,37-3-P-E-H
€778,72 bez DPH
€942,25 / ks

Ventilátor RFC 250-15/0,37-3-P-E-H je radiální...

Kód: AL838121
RFC 250-15/0,37-3-P-E-HL
€778,72 bez DPH
€942,25 / ks

Ventilátor RFC 250-15/0,37-3-P-E-HL je radiální...

Kód: AL847107
RFC 250-15/0,37-3-P-Z
€645,02 bez DPH
€780,48 / ks

Ventilátor RFC 250-15/0,37-3-P-Z je radiální nízkotlaký...

Kód: AL22200
RFC 250-15/0,37-3-P-Z-H
€694,41 bez DPH
€840,24 / ks

Ventilátor RFC 250-15/0,37-3-P-Z-H je radiální...

Kód: AL838119
RFC 250-15/0,37-3-P-Z-HL
€694,41 bez DPH
€840,24 / ks

Ventilátor RFC 250-15/0,37-3-P-Z-HL je radiální...

Kód: AL847109
RFC 280-10/0,55-3-P-AKV1
€1 893,67 bez DPH
€2 291,34 / ks

Ventilátor RFC 280-10/0,55-3-P-AKV1 je radiální...

Kód: AL22042
RFC 280-10/0,55-3-P-AKV1-H
€2 141,79 bez DPH
€2 591,56 / ks

Ventilátor RFC 280-10/0,55-3-P-AKV1-H je radiální...

Kód: AL838149
RFC 280-10/0,55-3-P-AKV1-HL
€2 141,79 bez DPH
€2 591,56 / ks

Ventilátor RFC 280-10/0,55-3-P-AKV1-HL je radiální...

Kód: AL847136
RFC 280-10/0,55-3-P-AKV2
€2 078,97 bez DPH
€2 515,55 / ks

Ventilátor RFC 280-10/0,55-3-P-AKV2 je radiální...

Kód: AL832769
RFC 280-10/0,55-3-P-AKV2-H
€2 355,50 bez DPH
€2 850,16 / ks

Ventilátor RFC 280-10/0,55-3-P-AKV2-H je radiální...

Kód: AL838151
RFC 280-10/0,55-3-P-AKV2-HL
€2 355,50 bez DPH
€2 850,16 / ks

Ventilátor RFC 280-10/0,55-3-P-AKV2-HL je radiální...

Kód: AL847138
RFC 280-10/0,55-3-P-E
€900,08 bez DPH
€1 089,10 / ks

Ventilátor RFC 280-10/0,55-3-P-E je radiální nízkotlaký...

Kód: AL22045
RFC 280-10/0,55-3-P-E-H
€999,46 bez DPH
€1 209,35 / ks

Ventilátor RFC 280-10/0,55-3-P-E-H je radiální...

Kód: AL838147
RFC 280-10/0,55-3-P-E-HL
€999,46 bez DPH
€1 209,35 / ks

Ventilátor RFC 280-10/0,55-3-P-E-HL je radiální...

Kód: AL847139
RFC 280-10/0,55-3-P-Z
€816,36 bez DPH
€987,79 / ks

Ventilátor RFC 280-10/0,55-3-P-Z je radiální nízkotlaký...

Kód: AL22040
RFC 280-10/0,55-3-P-Z-H
€890,96 bez DPH
€1 078,06 / ks

Ventilátor RFC 280-10/0,55-3-P-Z-H je radiální...

Kód: AL838145

Ovládacie prvky výpisu

431 položiek celkom
Rychlé dodání až ke dveřím
Rychlé dodání až ke dveřím
Potřebujete poradit? Zavolejte nám!
Potřebujete poradit? Zavolejte nám!
Až 5 letá záruka na vybrané produkty
Až 5 letá záruka na vybrané produkty